Bug 8625 - Color preview in Project Resources window showing wrong colours
Summary: Color preview in Project Resources window showing wrong colours
Status: RESOLVED FIXED
Alias: None
Product: Xamarin Studio
Classification: Desktop
Component: Android Designer (show other bugs)
Version: 3.0.x
Hardware: Macintosh Mac OS
: --- normal
Target Milestone: ---
Assignee: Lluis Sanchez
URL:
Depends on:
Blocks:
 
Reported: 2012-11-28 03:15 UTC by Edwin Klesman
Modified: 2012-12-11 09:33 UTC (History)
2 users (show)

Tags:
Is this bug a regression?: ---
Last known good build:


Attachments
screenshot showing the orange bar and the bordeaux red preview (136.47 KB, image/png)
2012-11-28 03:15 UTC, Edwin Klesman
Details


Notice (2018-05-24): bugzilla.xamarin.com is now in read-only mode.

Please join us on Visual Studio Developer Community and in the Xamarin and Mono organizations on GitHub to continue tracking issues. Bugzilla will remain available for reference in read-only mode. We will continue to work on open Bugzilla bugs, copy them to the new locations as needed for follow-up, and add the new items under Related Links.

Our sincere thanks to everyone who has contributed on this bug tracker over the years. Thanks also for your understanding as we make these adjustments and improvements for the future.


Please create a new report on Developer Community or GitHub with your current version information, steps to reproduce, and relevant error messages or log files if you are hitting an issue that looks similar to this resolved bug and you do not yet see a matching new report.

Related Links:
Status:
RESOLVED FIXED

Description Edwin Klesman 2012-11-28 03:15:42 UTC
Created attachment 3023 [details]
screenshot showing the orange bar and the bordeaux red preview

When, for instance, I want to select a background color for a Linearlayout i select the layout in my axml content view and  use the properties pad > Style tab > Background property to select a colour.

Clicking on the magnify glass opens up the MonoDevelop Project Resources screen that shows the drawables and defined colors. When one selects a color it shows a Preview on the right side but unfortunately this color is different (ie: orange looks bordeaux red,etc etc) from what the color actually is.

When the color is selected and the contentview shows the axml layout the color is correctly displayed but I think the preview showing the wrong color still is a bug?
Comment 1 Lluis Sanchez 2012-12-11 09:33:52 UTC
Fixed in master.